body {
	background-color: #0099FF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif, Geneva, Verdana;
	font-size: 11pt;
}
a:link {text-decoration: none;color: #0099FF;}

a:visited {text-decoration: none;color: #00CCFF;}

a:hover {text-decoration: underline;color: #00CCFF;}

a:active {text-decoration: none;}

.Text1 {color: #333333;line-height: 17px;}

.header1 {color: #0099FF;line-height: 20px;font-size: 18px;}

.side-head {font-size: 16px}

.side-white {color: #FFFFFF;line-height: 16px;}

.bullet-text {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	list-style-image: url(../images/bluebullet.gif);
	list-style-position: outside;
}

.tick-text {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	list-style-image: url(../images/tick.gif);
	list-style-position: outside;
}

.mainframe {width: 1024px;top: 0px;}

body,td,th {font-family: Arial, Helvetica, sans-serif;font-size: 10pt;color:#0099FF;}

.menu {
	background-color: #0099FF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 11pt;
	font-weight: bold;
	color:#FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin: margin-top 2px margin-bottom 2px;
}
.TEXT {
	font-size: 11pt;
	line-height: 15pt;
	color:#333333;
	vertical-align: top;
}
.italics {
	font-size: 11pt;
	line-height: 15pt;
	color:#333333;
	vertical-align: top;
	font-style: italic;
}
.textblue {
	font-size: 11pt;
	line-height: 15pt;
	color:#0099FF;
	vertical-align: top;
}
.header {
	font-size: 18pt;
	line-height: 20pt;
	color:#0099FF;
	vertical-align: top;
}
.header2 {
	font-size: 20pt;
	line-height: 22pt;
	color:#0099FF;
	vertical-align: top;
	font-family: "Open Sans";
}
.XLheader {
	font-size: 20pt;
	color:#0099FF;
}
.sideheader {
	font-size: 11pt;
	line-height: 15pt;
	color: #0099FF;
}
.table_properties {
	vertical-align: top;
}
.links {
	font-size: 11pt;
	color: #0099FF;
	text-decoration: none;
}
.sub {
	font-size: 13pt;
	line-height: 14pt;
	color: #0099FF;
}
.subblack {
	font-size: 13pt;
	color: #333333;
}
.subblacksm {
	font-size: 11pt;
	color: #333333;
}

.Lsubheader {
	font-size: 13pt;
	color: #333333;
}

#slideshow {  overflow:hidden; width:262px; height:460px; background-repeat: no-repeat; background-attachment: initial; -webkit-background-clip: initial; -webkit-background-origin: initial; background-color: transparent; background-position: initial initial;}